let timer = null
let startTime = ''
let endTime = ''
const label = document.querySelector('.platform-buttont')

label.addEventListener('touchstart', function () {
  startTime = +new Date()
  timer = setTimeout(function () {
   alert("请先安装1");
  }, 700)
})

label.addEventListener('touchend', function () {
  endTime = +new Date()
  clearTimeout(timer)
  if (endTime - startTime < 700) {
     alert("请先安装2");
    label.classList.add('selected')
  }
})